#gsmmaniak {}
div.cross_rss { border:1px solid #999999; margin-bottom:10px; background:#F7F7F7; overflow:hidden;}
div.cross_rss ul {margin:0; padding:12px; }
div.cross_rss ul li {margin:0; padding:0; list-style:none; display:block; color: #888888; padding-bottom:2px; font-size:10px;}
div.cross_rss ul li a {color: #888888;}
div.cross_rss ul li.even a {color: #333333;}
div.cross_rss ul li a:hover { color:#A53129;}
div.cross_rss div.logo {margin:0; padding:0; padding-bottom:10px; overflow:hidden; text-align:center; font-size:9px; color:#999999;}